@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800&display=swap');

:root {
    --blue: #368CE7;
    --blue-dark: #1666BA;
    --blue-light: #7AB3EF;

    --red: #FF0000;
    --red-dark: #A70000;
    --red-light: #FF5252;

    --green: #76BA1B;
    --green-dark: #00306d;
    --green-light: #ACDF87;

    --orange: #ff7400;
    --orange-dark: #ff4d00;
    --orange-light: #ff9a00;

    --black: #000;
    --dark: #333;
    --light: #666;

    --white: #fff;
    --white-dark: #ccc;
    --white-light: #eee;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
}

a,
button,
input,
textarea {
    outline: 0;
    transition: all .5s ease;
}

a {
    text-decoration: none !important;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Rubik", serif;
    font-weight: 400;
    font-style: normal;
    counter-reset: my-awesome-counter;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Rubik", serif;
    font-weight: 700;
}


header,
.banner,
.section,
.h2,
.para,
.flexbox,
footer {
    width: 100%;
    float: left;
}

nav {
    background: rgba(0, 0, 0, .4);
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    z-index: 1000;
    width: 100%;
    padding: 10px 0;
}

nav .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo {
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
}

.menu {
    display: flex;
    gap: 25px;
}

.menu-btn {
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 22px;
    cursor: pointer;
    z-index: 3;
}

.menu-btn span {
    height: 3px;
    width: 100%;
    background: #ffffff;
    border-radius: 2px;
    transition: 0.4s;
}

.menu a {
    color: #fff !important;
    font-weight: 400;
    text-transform: uppercase;
    background-color: transparent;
    padding: 5px;
    border-radius: 5px;
    transition: 0.5s;
    font-size: 15px;
    display: flex;
    align-items: center;
    color: rgba(255, 255, 255, 0.8);
    font-weight: 400;
    padding: 10px 5px;
    /**/
    position: relative;
    float: left;
    text-decoration: none;
    text-transform: uppercase;
}

.menu a::after {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 3px;
    background: rgba(255, 255, 255, 0.2);
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    transform: translateY(10px);
}

.menu a:hover:after,
.menu a:focus:after {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}

.menu a img {
    -webkit-transition: .3s ease-out;
    transition: all .3s ease-out;
    margin-right: .5rem;
    -webkit-filter: invert(97%) sepia(97%) saturate(0%) hue-rotate(22deg) brightness(105%) contrast(103%);
    filter: invert(97%) sepia(97%) saturate(0%) hue-rotate(22deg) brightness(105%) contrast(103%);
    width: 24px;
}

.menu a:hover {
    transform: scale(1.03);
}

/* Mobile */
@media (max-width: 768px) {
    .menu {
        position: fixed;
        top: 0;
        right: -100%;
        width: 220px;
        height: 100%;
        background: rgba(0, 0, 0, .7);
        flex-direction: column;
        padding-top: 70px;
        transition: 0.3s;
        margin-right: 0;
        padding-right: 10px;
    }

    .menu a {
        padding: 5px 20px;
        font-size: 14px;

    }

    .menu.active {
        right: 0;
    }

    .logo {
        font-size: 25px;
        margin: 10px 0;
    }

    .menu-btn {
        display: flex;
    }
}

.container {
    width: 100%;
    max-width: 1350px;
    padding: 0 15px;
}

.color {
    color: #00306d;
}

.banner {
    background: url(../img/banner.png);
    background-size: cover;
    padding: 75px 0 50px 0;
    position: relative;
}

.banner .container {
    min-height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.banner>img {
    width: 100%;
    float: left;
    position: absolute;
    bottom: -1px;
    left: 0;
    height: auto;
}

.content {
    width: 1000px;
    max-width: 100%;
    background-color: rgba(0, 0, 0, .7);
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    flex-direction: column;
}

.banner h1 {
    font-size: 40px;
    font-weight: 800;
    margin: 0 0 10px;
}

.banner p {
    font-size: 15px;
    line-height: 24px;
}

.section {
    padding: 20px 0;
    position: relative;
}

.section .container {
    position: relative;
    z-index: 2;
}

.h2 {
    font-size: 25px;
    font-weight: 600;
    margin: 0 0 10px;
}

.para {
    font-size: 15px;
    line-height: 23px;
    margin: 0 0 20px;
}

.para:last-child {
    margin: 0;
}

.flexbox {
    display: flex;
    align-items: center;
    margin: 0 0 20px;
    background-color: #00306d;
    padding: 20px;
    color: #fff;
}

.flexbox:last-child {
    margin: 0;
}

.flexbox>p,
.flexbody {
    flex: 1;
}

.flexbox>p:first-child,
.flexbody:first-child {
    padding: 0 30px 0 0;
}

.flexbox>p:last-child,
.flexbody:last-child {
    padding: 0 0 0 30px;
}

.flexbox>img {
    width: 100%;
    max-width: 40%;
}

.paracenter {
    text-align: center;
}

.center {
    width: 100%;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
    margin: 0 0 20px;
}

.center:last-child {
    margin: 0 !important;
}

.container>img {
    width: 100%;
    float: left;
    margin: 0 0 20px;
}

.flexgroup {
    width: 100%;
    float: left;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.flexgroupbox {
    width: 33%;
    background: transparent;
    margin: 20px 0 20px 0;

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    padding: 15px;
}

.flex {
    width: 100%;
    background: transparent;
    margin: 0 0 20px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.flex-cus {
    width: 24%;
}

.flex-custom {
    text-align: center;
    width: 32%;
}

.img {
    width: 300px;
    max-width: 100%;
    padding: 10px;
    float: left;
    margin: 0 0 10px;
    background-color: #00306d;
    clip-path: polygon(0 0, 100% 0%, 86% 100%, 0% 100%);
    margin: -40px 0 20px -30px;
}

.img img {
    width: 100px;
}

h4 {
    font-size: 20px;
    width: 100%;
    float: left;
    margin: 0 0 10px;
}

.flexgroupbox h4 {
    background-color: #00306d;
    text-align: center;
    padding: 10px;
    color: #fff;
}

.center>img {
    width: auto;
    max-width: 100%;
}

.section2 .flexgroupbox h4 {
    background-color: #fff;
    color: #00306d;
}

.formsection {
    background: url(../img/img7.jpg) no-repeat center;
    background-size: cover;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
}

.formsection:before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .2);
    backdrop-filter: blur(10px);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.formsection .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 3;
}

.formsection .para {
    text-align: center;
    font-size: 28px;
    line-height: 1.5;
}

.formbox {
    width: 100%;
    float: left;
    max-width: 800px;
    background: #fff;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.formfield {
    width: 49%;
    height: 50px;
    margin: 0 0 10px;
    padding: 0 10px;
    border: none;
    background: #f3f3f3;
    border: solid 1px #333;
    color: #000;
    font-size: 15px;
}

.textarea-cu {
    width: 49%;
    height: 50px;
    margin: 0 0 10px;
    padding: 0 10px;
    border: none;
    background: #f3f3f3;
    border: solid 1px #333;
    color: #000;
    font-size: 15px;
}

.formfield::placeholder,
.textarea-cu::placeholder {
    color: #333;
}

.formbutton {
    width: 49%;
    float: left;
    height: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border: none;
    background: #212c62;
    color: #fff;
    cursor: pointer;
    outline: 0 !important;
}

footer {
    color: #fff;
    text-align: center;
    padding: 20px 0;
    background-color: #00306d;
}

footer .container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.footerlinks {
    flex: 1;
    display: flex;
    justify-content: center;
    width: 100%;
    align-items: center;
    margin: 0 0 20px;
    gap: 10px;
}

.footerlinks img {
    height: 40px;
}

.footerlinks a:hover {
    text-decoration: underline !important;
}

.copyrights {
    font-size: 14px;
}

.text-white {
    font-size: 14px;
}

.cookiesection {
    width: 100%;
    float: left;
    min-height: calc(100vh - 126px);
    padding: 40px 0;
}

.cookiesection h2 {
    font-size: 22px;
    font-weight: 600;
}

.cookiesection p {
    font-size: 14px;
    line-height: 20px;
}

.cookiesection p strong {
    font-weight: 600;
}

.cookiesection p .bolder {
    display: block;
    margin: 30px 0 10px;
    font-weight: 600;
    font-size: 16px;
    text-align: center;
}

.backbutton {
    float: left;
    display: inline-flex;
    align-items: center;
    margin: 30px 0 20px;
    padding: 6px 8px;
    border-radius: 4px;
    font-size: 13px;
    font-weight: 600;
    color: var(--blue-dark) !important;
    border: solid 1px var(--blue-dark);
;
}

.backbutton img {
    width: 15px;
    margin: 0 5px 0 0;
    transition: all .3s ease;
}

.backbutton:hover {
    background: var(--blue-dark);
;
    color: #fff !important;
}

.backbutton:hover img {
    filter: saturate(0) brightness(10);
}

.alert {
    background: rgba(0, 0, 0, 0.7) !important;
    color: #ffffff !important;
    position: fixed !important;
    bottom: 0px;
    margin-bottom: 0 !important;
    left: 0;
    border-radius: 0;
    text-align: center;
    width: 25%;
    margin: auto;
    padding: 10px 10px !important;
    display: flex;
    justify-content: center;
    border-radius: 0 !important;
    flex-wrap: wrap;
    align-items: center;
}

.alert-dismissible {
    z-index: +3;
}

.alert-close {
    border: 1px solid transparent;
    border-radius: 4px;
    background: #862041;
    color: white;
    padding: 0px !important;
    width: 3rem;
    height: 2rem;
    font-size: 14px;
}

.hide {
    display: none;
}

span {
    font-weight: bold;
}

.alert p {
    font-size: 14px;
}

.hide {
    display: none;
}

.alert-close {
    padding: 0px 9px;
    border: 1px solid transparent;
    border-radius: 4px;
    background: #862041;
    color: white;
    margin: 0 !important;
    font-size: 14px;
}

@media (max-width:800px) {

    .h2 {
        font-size: 20px;
    }

    .para {
        font-size: 14px;
    }

    .flexbox {
        flex-direction: column;
    }

    .flexbox>img {
        max-width: 80%;
        order: 1;
        margin: 0 0 15px;
    }

    .flexgroupbox img {
        margin: 0 20px 0 0;
    }

    .flexbody,
    .flexbox>.para {
        padding: 0 !important;
        order: 2;
    }

    footer .container {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .flexgroupbox {
        width: 100%;
    }

    .formfield {
        width: 100%;
    }

    .formbutton {
        width: 100%;
    }

    .img-size {
        width: 100%;
    }

    .footerlinks {
        justify-content: center;
    }

    .banner {
        background: url(../img/banner.png);
        background-size: cover;
        padding: 80px 0 20px 0;
        position: relative;
    }
}

/*table*/
.section1 {
    background: url(../img/banner.png);
    background-size: cover;
    color: #fff;
}

.section1::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    backdrop-filter: blur(10px);
    background-color: rgba(0, 0, 0, .4);
}

.table-cu {
    width: 100%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    overflow: hidden;
    padding: 10px;
    background-color: #fff;
    border-radius: 4px;
    margin: 0 0 10px;
    border: 1px solid rgba(0, 0, 0, .2);
}


.counter {
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px 10px;
    color: #fff;
    background-color: #00306d;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    font-size: 15px;
    border-radius: 0 5px 5px 0;
    counter-increment: my-awesome-counter;
}

.counter::before {
    content: counter(my-awesome-counter);
}

.logo-cu {
    width: auto;
    float: left;
    background: #f2f5fa;
    position: relative;
    display: flex;
    justify-content: space-between;
    border-radius: 4px;
    overflow: hidden;
    align-items: center;
    text-align: center;
    padding: 10px;
    gap: 30px;
    margin-left: 20px;
}

.logo-cu a img {
    width: 180px;
    max-width: 100%;
    float: left;
}

.bonus {
    width: 24%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
}

.h3 {
    color: #000;
    font-weight: 500;
    text-align: center;
    font-size: 25px;
    margin: 0;
}

.h3 span {
    font-weight: 700;
}

.raiting {
    width: auto;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 4px 0 4px 0;
    background-color: #00306d;
    padding: 2px 5px;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5px;
}

.raiting p {
    margin: 0;
}

.raiting p strong {
    color: #fff;
}

.raiting img {
    width: 15px;
}

.listing {
    width: 22%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.list {
    width: auto;
    margin: 0;
    float: left;
    font-size: 14px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
}

.list li {
    position: relative;
    width: 100%;
    display: inline-flex;
    align-items: flex-start;
    justify-content: flex-start;
    padding-left: 19px;
}

.list li::after {
    content: '';
    background: url(../img/check.png) no-repeat;
    background-size: auto;
    background-size: 11px;
    width: 15px;
    height: 15px;
    position: absolute;
    left: 0;
    top: 4px;
}

.payment-sec {
    width: 20%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.btn-box {
    width: 20%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}

.btn-cu {
    width: 100%;
    justify-content: center;
    padding: 16px 0;
    height: auto;
    order: 0;
    background: #00306d;
    text-align: center;
    color: #fff;
    font-size: 15px;
    line-height: 1;
    margin: 0 0 0;
    font-weight: 700;
    text-transform: none;
    border-radius: 5px;
}

.btn-cu:hover {
    opacity: .86;
}

.btn-box>img {
    width: 100%;
    float: left;
}

.show-mbl {
    display: none;
}

/*table end*/
.section2 {
    background-color: #00306d;
    color: #fff;
}

.section3 {
    background-color: #070707;
    color: #fff;
}

.section2 .flexgroupbox {
    border: 1px solid #fff;
}

.flexgroupbox>img {
    width: 100%;
    float: left;
    margin: 0 0 15px;
}

.m-20 {
    margin: 0 0 15px;
}

.accordion {
    width: 100%;
    margin: auto;
    overflow: hidden;
    font-weight: bold;
    float: left;
    border-radius: 20px;
}

.accordion-item {
    border: none;
    background-color: transparent;
}

.accordion-title {
    background: #00306d !important;
    color: rgb(255, 255, 255);
    cursor: pointer;
    padding: 10px 20px;
    font-size: 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: left;
    margin: 0 0 10px;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
}

.accordion-title:hover {
    background: #012555 !important;
}

.accordion-title span {
    font-size: 24px;
    transition: transform 0.3s ease;
}

.accordion-title.active span {
    transform: rotate(45deg);
}

.accordion-content {

    color: #fff;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
    padding: 0 20px;
    text-align: left;
}

.accordion-content p {
    margin: 15px 0;
    font-weight: 300;
}

.accordion-content.open {
    max-height: 200px;
    font-weight: 300;
}

.accordion a {
    color: #000000;
}

.accordion a:hover {
    text-decoration: underline !important;
    color: #7f1c88;
}

@media (max-width:992px) {
    .show-desktop {
        display: none;
    }

    .show-mbl {
        display: block;
    }

    .table-cu {
        flex-direction: column;
        padding: 0;
        gap: 10px;
        justify-content: center;
        padding-bottom: 15px;
    }

    .banner h1 {
        margin: 0;
        font-size: 20px;
        width: 100%;
        text-align: center;
        float: left;
        padding: 5px;
    }

    .counter {
        height: 100%;
        width: 20px;
    }

    .logo-cu {
        width: 100%;
        justify-content: center;
        background-color: #eef7f8;
        margin: 0;
    }

    .raiting-cu {
        width: auto;
        position: absolute;
        top: 0;
        right: 0;
        border-radius: 0 4px 0 4px;
        background-color: #00306d;
        padding: 2px 5px;
        color: #bcbcbc;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 5px;
    }

    .raiting-cu p {
        margin: 0;
        font-size: 17px;
    }

    .raiting-cu p strong {
        color: #fff;
    }

    .raiting-cu img {
        width: 15px;
    }

    .h3 {
        width: 100%;
        padding: 0 10px;
    }

    .list {
        padding: 0 10px;
        font-size: 14px;
    }

    .btn-cu {
        width: 85%;
    }

    .table-cu>img {
        width: auto;
        max-width: 75%;
    }

    .banner .container {
        min-height: auto;
        text-align: center;
    }

    .alert {
        width: 100%;
    }

    .alert p {
        font-size: 12px;
    }

    .banner p {
        display: none;
    }
    .footerlinks img{
        height: 31px;
    }
}

@media (max-width:510px) {
    .flexgroupbox {
        flex-direction: column;
    }

    .flexgroupbox img {
        margin: 0 0 10px;
        /*width: 190px;*/
    }
}